body{color:#8AA14D}
h1, h2, h3, h4, h5, h6, a{color:#8AA14D}
header ul li a{color:#8AA14D !important}

footer .f-left ul li a, footer .f-left p{color:#8AA14D !important;}

.wpcf7 input[type="submit"]{border:1px solid #8AA14D !important; color:#8AA14D !important; }
.wpcf7 input[type="submit"]:hover{background:#8AA14D !important; color:#fff !important }

.wpcf7-form-control-wrap.filled ~ label, textarea:focus ~ label {
color:#8AA14D
}
.wpcf7-form-control-wrap.filled ~ span, textarea.not-empty ~ span{
    background: #8AA14D;
}

.wpcf7-form-control-wrap ~ span, .wpcf7-form-control-wrap ~ span {  color:#8AA14D}

textarea:valid ~ label, input:valid ~ label {  
  color: #8AA14D;
  }

@media only screen and (max-width:767px){
	footer .f-left{color:#8AA14D !important;
		border-top: 1px solid #878787;
		border-bottom: 1px solid #878787;
		padding-left: 0px
	}
	.f-left .social img{
		width: 30px;
		height: 30px;
	}
		.f-left h3{
			font-size: 18px;
		}
		footer .f-left ul li a, footer .f-left p, .f-left h3{color:#8AA14D !important;text-align: left;}
		.m-menu .icon span{color:#8AA14D; }
		.m-menu > span{ color:#8AA14D}
	/* footer .f-left{background:#8AA14D !important;}
	footer .f-left ul li a, footer .f-left p{color:#fff !important;}
	.m-menu .icon span{background:#8AA14D; color:#8AA14D}
	.m-menu > span{ color:#8AA14D}
	a.m-menu:focus{color:#8AA14D}
	 */
}

.wpsm_panel-default > .wpsm_panel-heading{
	border-color: #8AA14D !important;
}
.wpsm_panel-title a, .wpsm_panel-title a:hover, .wpsm_panel-title a:focus, .ac_open_cl_icon {
    color: #8AA14D !important;
}